<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Release Feature Overview</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/vue-multiselect.min.css" />
  </head>
  <body>
    <div
      id="heading"
      class="container-fluid text-white"
      style="background-color: #292961"
    >
      <h2>
        <img style="height: 58px" src="assets/gitlab-logo-white-rgb.svg" /><a
          href="https://gitlab.com/gitlab-cs-tools/what-is-new-since"
          alt="Checkout the project"
          style="color: white"
          >Release Feature &amp; Deprecation Overview</a
        >
      </h2>
    </div>

    <div class="container-fluid my-3">
      <div class="alert alert-info" role="alert">
        You can compare all the feature changes between two different releases
        in the Features tab. The Deprecations tab is useful if you want to know
        which deprecations take effect on which dates.
      </div>
    </div>

    <div class="container-fluid">
      <div id="app"></div>
      <noscript>Please enable JavaScript for this page</noscript>
    </div>
    <script src="js/bundle.js"></script>
  </body>
</html>
